在ubuntu10上安装openssh-server的问题

Web、Mail、Ftp、DNS、Proxy、VPN、Samba、LDAP 等基础网络服务
回复
enli
帖子: 1
注册时间: 2011-01-19 17:58
送出感谢: 0
接收感谢: 0

在ubuntu10上安装openssh-server的问题

#1

帖子 enli » 2011-01-19 18:01

在ubuntu10上安装openssh-server:
sudo apt-get install openssh-server
返回未满足的依赖关系:
openssh-server : 依赖: openssh-client(=1.4.7pl-8ubuntu1.2)但是1:5.5pl-4ubuntu4正在被安装

请问应该如何解决?
szfhx
帖子: 98
注册时间: 2009-12-10 15:27
送出感谢: 3 次
接收感谢: 0

Re: 在ubuntu10上安装openssh-server的问题

#2

帖子 szfhx » 2011-01-22 16:06

建议用服务器版,安装时选择安装openssh,就行了
回复

回到 “服务器基础应用”